Subject: Re: [PATCH 1/2] doc: interpret-trailers: stop fixating on RFC 822

From: Junio C Hamano <[email-masked]>
Date: Mon, 30 Mar 2026 16:24:28 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

> IMO it’s best to stick to the normalized `:`SP when writing as well,

Absolutely.  That is why I suggested to mention colon somewhere when
we talk about key and value.  Your 2/2 with minor fixes you alluded
to in your review response made the worry I raised for 1/2 go away.

Thanks.